#!/usr/bin/env python3
# -*- coding: UTF-8 -*-
#version=[2022.09.15]

import regex as re

usernameBlackWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṽ|𝘝|𝈍|ⅴ|ѵ|ꮩ|𝙑|Ꮩ|V|ṿ|𝚟|𝖛|𝗏|𝜈|𑜆|𝓋|⋁|ν|ᐯ|𝑽|Ⅴ|𝑉|𝘃|𝖁|v|𝒗|𑢠|𝓿|ᴠ|Ｖ|𝒱|ⴸ|𝔳|𖼈|𝖵|٧|ｖ|۷|𝑣|𝐯|𝗩|𝝼|𝕍|ꛟ|𝛎|𝔙|Ν|𝓥|Ṿ|𐔝|∨|ṽ|𝕧|𝞶|𝐕|ט|𝚅|𝝂|𝙫|Ѵ|ꓦ|𑣀|𝘷)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|\\b[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*\\b|\\b[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṽ|𝘝|𝈍|ⅴ|ѵ|ꮩ|𝙑|Ꮩ|V|ṿ|𝚟|𝖛|𝗏|𝜈|𑜆|𝓋|⋁|ν|ᐯ|𝑽|Ⅴ|𝑉|𝘃|𝖁|v|𝒗|𑢠|𝓿|ᴠ|Ｖ|𝒱|ⴸ|𝔳|𖼈|𝖵|٧|ｖ|۷|𝑣|𝐯|𝗩|𝝼|𝕍|ꛟ|𝛎|𝔙|Ν|𝓥|Ṿ|𐔝|∨|ṽ|𝕧|𝞶|𝐕|ט|𝚅|𝝂|𝙫|Ѵ|ꓦ|𑣀|𝘷)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*\\b|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚱|𝟆|Ḳ|𝞳|ḵ|ĸ|ḳ|𝛞|𝔨|ᛕ|ḱ|K|𝒦|ǩ|𝓚|ⲕ|𝐊|𝒌|𝚔|𝐾|𝓴|𝗞|𝝹|𝙺|𝘒|𝜥|Κ|𝕜|𝐤|Ⲕ|ķ|Ḵ|ｋ|𝑘|𝛫|𝔎|ꮶ|𝜿|𝘬|Ꮶ|𝓀|𝗄|𝛋|k|Ｋ|𝞙|K|𝝟|𝖐|𝜅|ꓗ|𝑲|𝝒|𝖪|𝞌|𝙆|𐔘|К|Ǩ|ϰ|Ķ|𝕂|к|𝙠|ᴋ|κ|Ḱ|𝗸|𝜘|𝕶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṽ|𝘝|𝈍|ⅴ|ѵ|ꮩ|𝙑|Ꮩ|V|ṿ|𝚟|𝖛|𝗏|𝜈|𑜆|𝓋|⋁|ν|ᐯ|𝑽|Ⅴ|𝑉|𝘃|𝖁|v|𝒗|𑢠|𝓿|ᴠ|Ｖ|𝒱|ⴸ|𝔳|𖼈|𝖵|٧|ｖ|۷|𝑣|𝐯|𝗩|𝝼|𝕍|ꛟ|𝛎|𝔙|Ν|𝓥|Ṿ|𐔝|∨|ṽ|𝕧|𝞶|𝐕|ט|𝚅|𝝂|𝙫|Ѵ|ꓦ|𑣀|𝘷)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:։|᛬|˸|꞉|︰|:|ः|᠃|ઃ|ꓽ|ː|׃|：|⁚|܄|∶|܃|᠉)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṽ|𝘝|𝈍|ⅴ|ѵ|ꮩ|𝙑|Ꮩ|V|ṿ|𝚟|𝖛|𝗏|𝜈|𑜆|𝓋|⋁|ν|ᐯ|𝑽|Ⅴ|𝑉|𝘃|𝖁|v|𝒗|𑢠|𝓿|ᴠ|Ｖ|𝒱|ⴸ|𝔳|𖼈|𝖵|٧|ｖ|۷|𝑣|𝐯|𝗩|𝝼|𝕍|ꛟ|𝛎|𝔙|Ν|𝓥|Ṿ|𐔝|∨|ṽ|𝕧|𝞶|𝐕|ט|𝚅|𝝂|𝙫|Ѵ|ꓦ|𑣀|𝘷)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟺|Ꮞ|𝟜|4|𝟰|ꮞ|𑣏|🯴|𑢯|𝟦|𝟒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟺|Ꮞ|𝟜|4|𝟰|ꮞ|𑣏|🯴|𑢯|𝟦|𝟒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐅|S|ℱ|𝖋|𝘧|f|ſ|𝓯|𝗙|𑢢|𝕗|Ғ|𝔽|𝟊|Ｆ|𝙛|𝈓|𝘍|𝗳|ẝ|ḟ|𝐹|r̵|𝚏|ꬵ|Ꞙ|Γ̵|𑣂|Ք|ｆ|𝒻|ꞙ|𐊥|𝒇|𝔣|ᖴ|𝑓|ք|ꜰ|𝐟|𝟋|Ḟ|𝕱|ғ|F|ϝ|𝑭|𐔥|𝙁|Ϝ|𝔉|𝖥|ꓝ|𝙵|ɍ|𐊇|𝖿|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐅|S|ℱ|𝖋|𝘧|f|ſ|𝓯|𝗙|𑢢|𝕗|Ғ|𝔽|𝟊|Ｆ|𝙛|𝈓|𝘍|𝗳|ẝ|ḟ|𝐹|r̵|𝚏|ꬵ|Ꞙ|Γ̵|𑣂|Ք|ｆ|𝒻|ꞙ|𐊥|𝒇|𝔣|ᖴ|𝑓|ք|ꜰ|𝐟|𝟋|Ḟ|𝕱|ғ|F|ϝ|𝑭|𐔥|𝙁|Ϝ|𝔉|𝖥|ꓝ|𝙵|ɍ|𐊇|𝖿|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚱|𝟆|Ḳ|𝞳|ḵ|ĸ|ḳ|𝛞|𝔨|ᛕ|ḱ|K|𝒦|ǩ|𝓚|ⲕ|𝐊|𝒌|𝚔|𝐾|𝓴|𝗞|𝝹|𝙺|𝘒|𝜥|Κ|𝕜|𝐤|Ⲕ|ķ|Ḵ|ｋ|𝑘|𝛫|𝔎|ꮶ|𝜿|𝘬|Ꮶ|𝓀|𝗄|𝛋|k|Ｋ|𝞙|K|𝝟|𝖐|𝜅|ꓗ|𝑲|𝝒|𝖪|𝞌|𝙆|𐔘|К|Ǩ|ϰ|Ķ|𝕂|к|𝙠|ᴋ|κ|Ḱ|𝗸|𝜘|𝕶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚱|𝟆|Ḳ|𝞳|ḵ|ĸ|ḳ|𝛞|𝔨|ᛕ|ḱ|K|𝒦|ǩ|𝓚|ⲕ|𝐊|𝒌|𝚔|𝐾|𝓴|𝗞|𝝹|𝙺|𝘒|𝜥|Κ|𝕜|𝐤|Ⲕ|ķ|Ḵ|ｋ|𝑘|𝛫|𝔎|ꮶ|𝜿|𝘬|Ꮶ|𝓀|𝗄|𝛋|k|Ｋ|𝞙|K|𝝟|𝖐|𝜅|ꓗ|𝑲|𝝒|𝖪|𝞌|𝙆|𐔘|К|Ǩ|ϰ|Ķ|𝕂|к|𝙠|ᴋ|κ|Ḱ|𝗸|𝜘|𝕶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔞|𝙰|ᴀ|ă|𝖺|Ǟ|Â|𝚨|Ȁ|Ậ|𝚊|ǟ|ꓮ|𐊠|Ẳ|𝒜|Å|𝖆|ᵃ|@|Ȃ|ȁ|а|Ẵ|𝛢|𝛼|𝑨|𝖠|𝝖|ᗅ|Ａ|𝜶|ạ|Ā|Ȧ|𝘈|ậ|ɑ|𝙖|𝘼|Ǡ|Ẩ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|á|𝘢|Ɑ|ǻ|𝞐|Ã|a|ḁ|Ặ|𝐚|𝝰|å|𝑎|ȃ|Ẫ|ȧ|𝓐|ǎ|𝜜|ẚ|𝒂|À|ặ|Ǎ|Ǻ|ẫ|𝐴|Ḁ|ấ|A|𝓪|⍺|ā|𝗔|ả|𝕒|𝗮|Α|ä|Ắ|α|𝞪|ã|Ą|𝒶|à|Ấ|Ă|Á|𝛂|ǡ|𝕬|Ằ|ắ|ằ|𖽀|Ä|Å|ẩ|Ạ|Ả|А|ẵ|ầ|ẳ|ą|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:꘎|․|\.|܁|𐩐|۰|𝅭|٠|܂|ꓸ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐅|S|ℱ|𝖋|𝘧|f|ſ|𝓯|𝗙|𑢢|𝕗|Ғ|𝔽|𝟊|Ｆ|𝙛|𝈓|𝘍|𝗳|ẝ|ḟ|𝐹|r̵|𝚏|ꬵ|Ꞙ|Γ̵|𑣂|Ք|ｆ|𝒻|ꞙ|𐊥|𝒇|𝔣|ᖴ|𝑓|ք|ꜰ|𝐟|𝟋|Ḟ|𝕱|ғ|F|ϝ|𝑭|𐔥|𝙁|Ϝ|𝔉|𝖥|ꓝ|𝙵|ɍ|𐊇|𝖿|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:٭|⁎|\*|𐌟|∗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:٭|⁎|\*|𐌟|∗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚱|𝟆|Ḳ|𝞳|ḵ|ĸ|ḳ|𝛞|𝔨|ᛕ|ḱ|K|𝒦|ǩ|𝓚|ⲕ|𝐊|𝒌|𝚔|𝐾|𝓴|𝗞|𝝹|𝙺|𝘒|𝜥|Κ|𝕜|𝐤|Ⲕ|ķ|Ḵ|ｋ|𝑘|𝛫|𝔎|ꮶ|𝜿|𝘬|Ꮶ|𝓀|𝗄|𝛋|k|Ｋ|𝞙|K|𝝟|𝖐|𝜅|ꓗ|𝑲|𝝒|𝖪|𝞌|𝙆|𐔘|К|Ǩ|ϰ|Ķ|𝕂|к|𝙠|ᴋ|κ|Ḱ|𝗸|𝜘|𝕶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṽ|𝘝|𝈍|ⅴ|ѵ|ꮩ|𝙑|Ꮩ|V|ṿ|𝚟|𝖛|𝗏|𝜈|𑜆|𝓋|⋁|ν|ᐯ|𝑽|Ⅴ|𝑉|𝘃|𝖁|v|𝒗|𑢠|𝓿|ᴠ|Ｖ|𝒱|ⴸ|𝔳|𖼈|𝖵|٧|ｖ|۷|𝑣|𝐯|𝗩|𝝼|𝕍|ꛟ|𝛎|𝔙|Ν|𝓥|Ṿ|𐔝|∨|ṽ|𝕧|𝞶|𝐕|ט|𝚅|𝝂|𝙫|Ѵ|ꓦ|𑣀|𝘷)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔞|𝙰|ᴀ|ă|𝖺|Ǟ|Â|𝚨|Ȁ|Ậ|𝚊|ǟ|ꓮ|𐊠|Ẳ|𝒜|Å|𝖆|ᵃ|@|Ȃ|ȁ|а|Ẵ|𝛢|𝛼|𝑨|𝖠|𝝖|ᗅ|Ａ|𝜶|ạ|Ā|Ȧ|𝘈|ậ|ɑ|𝙖|𝘼|Ǡ|Ẩ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|á|𝘢|Ɑ|ǻ|𝞐|Ã|a|ḁ|Ặ|𝐚|𝝰|å|𝑎|ȃ|Ẫ|ȧ|𝓐|ǎ|𝜜|ẚ|𝒂|À|ặ|Ǎ|Ǻ|ẫ|𝐴|Ḁ|ấ|A|𝓪|⍺|ā|𝗔|ả|𝕒|𝗮|Α|ä|Ắ|α|𝞪|ã|Ą|𝒶|à|Ấ|Ă|Á|𝛂|ǡ|𝕬|Ằ|ắ|ằ|𖽀|Ä|Å|ẩ|Ạ|Ả|А|ẵ|ầ|ẳ|ą|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:卐|࿕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:卍|࿖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚱|𝟆|Ḳ|𝞳|ḵ|ĸ|ḳ|𝛞|𝔨|ᛕ|ḱ|K|𝒦|ǩ|𝓚|ⲕ|𝐊|𝒌|𝚔|𝐾|𝓴|𝗞|𝝹|𝙺|𝘒|𝜥|Κ|𝕜|𝐤|Ⲕ|ķ|Ḵ|ｋ|𝑘|𝛫|𝔎|ꮶ|𝜿|𝘬|Ꮶ|𝓀|𝗄|𝛋|k|Ｋ|𝞙|K|𝝟|𝖐|𝜅|ꓗ|𝑲|𝝒|𝖪|𝞌|𝙆|𐔘|К|Ǩ|ϰ|Ķ|𝕂|к|𝙠|ᴋ|κ|Ḱ|𝗸|𝜘|𝕶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐅|S|ℱ|𝖋|𝘧|f|ſ|𝓯|𝗙|𑢢|𝕗|Ғ|𝔽|𝟊|Ｆ|𝙛|𝈓|𝘍|𝗳|ẝ|ḟ|𝐹|r̵|𝚏|ꬵ|Ꞙ|Γ̵|𑣂|Ք|ｆ|𝒻|ꞙ|𐊥|𝒇|𝔣|ᖴ|𝑓|ք|ꜰ|𝐟|𝟋|Ḟ|𝕱|ғ|F|ϝ|𝑭|𐔥|𝙁|Ϝ|𝔉|𝖥|ꓝ|𝙵|ɍ|𐊇|𝖿|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŵ|Ѡ|Ẇ|𝖜|W|Ẁ|𝕎|𝚆|Ẃ|ꓪ|𑣯|𑜏|Ɯ|𝔚|𝔀|ẉ|w|ԝ|𝐖|𝕨|Ẅ|Ԝ|𝙒|ẇ|ѡ|ẅ|𝙬|Ա|ᴡ|𝑾|𝑤|𝗪|ẁ|ꮤ|ɯ|𝗐|ŵ|𝖶|𝖂|ẃ|𝒲|𑜊|Ꮤ|𑣦|ꮃ|𝚠|𝔴|𝓌|Ẉ|𝘄|Ꮃ|𝓦|ẘ|𝘸|𝑊|ա|𝐰|𑜎|𝒘|𝘞)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṽ|𝘝|𝈍|ⅴ|ѵ|ꮩ|𝙑|Ꮩ|V|ṿ|𝚟|𝖛|𝗏|𝜈|𑜆|𝓋|⋁|ν|ᐯ|𝑽|Ⅴ|𝑉|𝘃|𝖁|v|𝒗|𑢠|𝓿|ᴠ|Ｖ|𝒱|ⴸ|𝔳|𖼈|𝖵|٧|ｖ|۷|𝑣|𝐯|𝗩|𝝼|𝕍|ꛟ|𝛎|𝔙|Ν|𝓥|Ṿ|𐔝|∨|ṽ|𝕧|𝞶|𝐕|ט|𝚅|𝝂|𝙫|Ѵ|ꓦ|𑣀|𝘷)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṽ|𝘝|𝈍|ⅴ|ѵ|ꮩ|𝙑|Ꮩ|V|ṿ|𝚟|𝖛|𝗏|𝜈|𑜆|𝓋|⋁|ν|ᐯ|𝑽|Ⅴ|𝑉|𝘃|𝖁|v|𝒗|𑢠|𝓿|ᴠ|Ｖ|𝒱|ⴸ|𝔳|𖼈|𝖵|٧|ｖ|۷|𝑣|𝐯|𝗩|𝝼|𝕍|ꛟ|𝛎|𝔙|Ν|𝓥|Ṿ|𐔝|∨|ṽ|𝕧|𝞶|𝐕|ט|𝚅|𝝂|𝙫|Ѵ|ꓦ|𑣀|𝘷)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐅|S|ℱ|𝖋|𝘧|f|ſ|𝓯|𝗙|𑢢|𝕗|Ғ|𝔽|𝟊|Ｆ|𝙛|𝈓|𝘍|𝗳|ẝ|ḟ|𝐹|r̵|𝚏|ꬵ|Ꞙ|Γ̵|𑣂|Ք|ｆ|𝒻|ꞙ|𐊥|𝒇|𝔣|ᖴ|𝑓|ք|ꜰ|𝐟|𝟋|Ḟ|𝕱|ғ|F|ϝ|𝑭|𐔥|𝙁|Ϝ|𝔉|𝖥|ꓝ|𝙵|ɍ|𐊇|𝖿|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚱|𝟆|Ḳ|𝞳|ḵ|ĸ|ḳ|𝛞|𝔨|ᛕ|ḱ|K|𝒦|ǩ|𝓚|ⲕ|𝐊|𝒌|𝚔|𝐾|𝓴|𝗞|𝝹|𝙺|𝘒|𝜥|Κ|𝕜|𝐤|Ⲕ|ķ|Ḵ|ｋ|𝑘|𝛫|𝔎|ꮶ|𝜿|𝘬|Ꮶ|𝓀|𝗄|𝛋|k|Ｋ|𝞙|K|𝝟|𝖐|𝜅|ꓗ|𝑲|𝝒|𝖪|𝞌|𝙆|𐔘|К|Ǩ|ϰ|Ķ|𝕂|к|𝙠|ᴋ|κ|Ḱ|𝗸|𝜘|𝕶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

usernameNovidBlackWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŵ|Ѡ|Ẇ|𝖜|W|Ẁ|𝕎|𝚆|Ẃ|ꓪ|𑣯|𑜏|Ɯ|𝔚|𝔀|ẉ|w|ԝ|𝐖|𝕨|Ẅ|Ԝ|𝙒|ẇ|ѡ|ẅ|𝙬|Ա|ᴡ|𝑾|𝑤|𝗪|ẁ|ꮤ|ɯ|𝗐|ŵ|𝖶|𝖂|ẃ|𝒲|𑜊|Ꮤ|𑣦|ꮃ|𝚠|𝔴|𝓌|Ẉ|𝘄|Ꮃ|𝓦|ẘ|𝘸|𝑊|ա|𝐰|𑜎|𝒘|𝘞)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|ǒ|𝙊|𝛰|ỏ|𝞼|Ṓ|𝚘|૦|ȏ|ồ|𝙾|Ǭ|𝞂|ő|ﮬ|Ọ|ﻫ|𝟢|ଠ|ං|ﮦ|Ờ|õ|ဝ|ዐ|𐊒|𞹤|𝟶|𝑜|Õ|𝑶|ộ|𑣗|ｏ|𝐨|ȱ|ℴ|0|𐊫|Ơ|𝓸|Ǫ|〇|ổ|𑣕|໐|ﻪ|Ṑ|߀|ﮧ|Ȭ|Օ|ṍ|ỗ|০|Ő|๐|σ|🯰|൦|о|𝛐|ھ|Ｏ|𐐬|Ȏ|၀|ہ|𐓪|ﮪ|𝔬|𑓐|Ổ|𝔒|ﮫ|Ṍ|ớ|ഠ|𝟘|𝖔|𝒐|੦|ȫ|Ǒ|Ò|Ỡ|Ó|ǫ|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|ⲟ|𝗼|೦|𝘰|𑣈|ﮩ|Ȯ|𑢵|Ö|𝝈|ο|𝙤|ȍ|ố|ȭ|𝕠|ŏ|ơ|𝓞|O|ಂ|𝕆|𝜎|𝕺|ỡ|О|ö|ᴏ|Ȱ|𝞸|𝜪|o|ം|𞸤|௦|ṏ|𝗈|Ō|𝞞|Ṏ|ò|ه|ꓳ|𝝤|O'|ﮭ|୦|𝘖|Ⲟ|ⵔ|ở|𝜊|ô|Ợ|Ỗ|Ŏ|𝖮|ō|Ȍ|Ȫ|ó|Ớ|𐓂|ﻬ|Ộ|𝝾|ợ|ꬽ|𝟎|𐔖|𝝄|𐐄|ס|ṑ|ȯ|𝗢|Ο|𞺄|𝑂|𝟬|ᴑ|ە|Ở|Ỏ|ం|۵|𝒪|օ|ọ|ǭ|ờ|𝛔|٥|ﻩ|𑣠|Ồ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṽ|𝘝|𝈍|ⅴ|ѵ|ꮩ|𝙑|Ꮩ|V|ṿ|𝚟|𝖛|𝗏|𝜈|𑜆|𝓋|⋁|ν|ᐯ|𝑽|Ⅴ|𝑉|𝘃|𝖁|v|𝒗|𑢠|𝓿|ᴠ|Ｖ|𝒱|ⴸ|𝔳|𖼈|𝖵|٧|ｖ|۷|𝑣|𝐯|𝗩|𝝼|𝕍|ꛟ|𝛎|𝔙|Ν|𝓥|Ṿ|𐔝|∨|ṽ|𝕧|𝞶|𝐕|ט|𝚅|𝝂|𝙫|Ѵ|ꓦ|𑣀|𝘷)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŵ|Ѡ|Ẇ|𝖜|W|Ẁ|𝕎|𝚆|Ẃ|ꓪ|𑣯|𑜏|Ɯ|𝔚|𝔀|ẉ|w|ԝ|𝐖|𝕨|Ẅ|Ԝ|𝙒|ẇ|ѡ|ẅ|𝙬|Ա|ᴡ|𝑾|𝑤|𝗪|ẁ|ꮤ|ɯ|𝗐|ŵ|𝖶|𝖂|ẃ|𝒲|𑜊|Ꮤ|𑣦|ꮃ|𝚠|𝔴|𝓌|Ẉ|𝘄|Ꮃ|𝓦|ẘ|𝘸|𝑊|ա|𝐰|𑜎|𝒘|𝘞)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṽ|𝘝|𝈍|ⅴ|ѵ|ꮩ|𝙑|Ꮩ|V|ṿ|𝚟|𝖛|𝗏|𝜈|𑜆|𝓋|⋁|ν|ᐯ|𝑽|Ⅴ|𝑉|𝘃|𝖁|v|𝒗|𑢠|𝓿|ᴠ|Ｖ|𝒱|ⴸ|𝔳|𖼈|𝖵|٧|ｖ|۷|𝑣|𝐯|𝗩|𝝼|𝕍|ꛟ|𝛎|𝔙|Ν|𝓥|Ṿ|𐔝|∨|ṽ|𝕧|𝞶|𝐕|ט|𝚅|𝝂|𝙫|Ѵ|ꓦ|𑣀|𝘷)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŵ|Ѡ|Ẇ|𝖜|W|Ẁ|𝕎|𝚆|Ẃ|ꓪ|𑣯|𑜏|Ɯ|𝔚|𝔀|ẉ|w|ԝ|𝐖|𝕨|Ẅ|Ԝ|𝙒|ẇ|ѡ|ẅ|𝙬|Ա|ᴡ|𝑾|𝑤|𝗪|ẁ|ꮤ|ɯ|𝗐|ŵ|𝖶|𝖂|ẃ|𝒲|𑜊|Ꮤ|𑣦|ꮃ|𝚠|𝔴|𝓌|Ẉ|𝘄|Ꮃ|𝓦|ẘ|𝘸|𝑊|ա|𝐰|𑜎|𝒘|𝘞)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṽ|𝘝|𝈍|ⅴ|ѵ|ꮩ|𝙑|Ꮩ|V|ṿ|𝚟|𝖛|𝗏|𝜈|𑜆|𝓋|⋁|ν|ᐯ|𝑽|Ⅴ|𝑉|𝘃|𝖁|v|𝒗|𑢠|𝓿|ᴠ|Ｖ|𝒱|ⴸ|𝔳|𖼈|𝖵|٧|ｖ|۷|𝑣|𝐯|𝗩|𝝼|𝕍|ꛟ|𝛎|𝔙|Ν|𝓥|Ṿ|𐔝|∨|ṽ|𝕧|𝞶|𝐕|ט|𝚅|𝝂|𝙫|Ѵ|ꓦ|𑣀|𝘷)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

blackAdWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚱|𝟆|Ḳ|𝞳|ḵ|ĸ|ḳ|𝛞|𝔨|ᛕ|ḱ|K|𝒦|ǩ|𝓚|ⲕ|𝐊|𝒌|𝚔|𝐾|𝓴|𝗞|𝝹|𝙺|𝘒|𝜥|Κ|𝕜|𝐤|Ⲕ|ķ|Ḵ|ｋ|𝑘|𝛫|𝔎|ꮶ|𝜿|𝘬|Ꮶ|𝓀|𝗄|𝛋|k|Ｋ|𝞙|K|𝝟|𝖐|𝜅|ꓗ|𝑲|𝝒|𝖪|𝞌|𝙆|𐔘|К|Ǩ|ϰ|Ķ|𝕂|к|𝙠|ᴋ|κ|Ḱ|𝗸|𝜘|𝕶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐅|S|ℱ|𝖋|𝘧|f|ſ|𝓯|𝗙|𑢢|𝕗|Ғ|𝔽|𝟊|Ｆ|𝙛|𝈓|𝘍|𝗳|ẝ|ḟ|𝐹|r̵|𝚏|ꬵ|Ꞙ|Γ̵|𑣂|Ք|ｆ|𝒻|ꞙ|𐊥|𝒇|𝔣|ᖴ|𝑓|ք|ꜰ|𝐟|𝟋|Ḟ|𝕱|ғ|F|ϝ|𝑭|𐔥|𝙁|Ϝ|𝔉|𝖥|ꓝ|𝙵|ɍ|𐊇|𝖿|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐅|S|ℱ|𝖋|𝘧|f|ſ|𝓯|𝗙|𑢢|𝕗|Ғ|𝔽|𝟊|Ｆ|𝙛|𝈓|𝘍|𝗳|ẝ|ḟ|𝐹|r̵|𝚏|ꬵ|Ꞙ|Γ̵|𑣂|Ք|ｆ|𝒻|ꞙ|𐊥|𝒇|𝔣|ᖴ|𝑓|ք|ꜰ|𝐟|𝟋|Ḟ|𝕱|ғ|F|ϝ|𝑭|𐔥|𝙁|Ϝ|𝔉|𝖥|ꓝ|𝙵|ɍ|𐊇|𝖿|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐅|S|ℱ|𝖋|𝘧|f|ſ|𝓯|𝗙|𑢢|𝕗|Ғ|𝔽|𝟊|Ｆ|𝙛|𝈓|𝘍|𝗳|ẝ|ḟ|𝐹|r̵|𝚏|ꬵ|Ꞙ|Γ̵|𑣂|Ք|ｆ|𝒻|ꞙ|𐊥|𝒇|𝔣|ᖴ|𝑓|ք|ꜰ|𝐟|𝟋|Ḟ|𝕱|ғ|F|ϝ|𝑭|𐔥|𝙁|Ϝ|𝔉|𝖥|ꓝ|𝙵|ɍ|𐊇|𝖿|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚱|𝟆|Ḳ|𝞳|ḵ|ĸ|ḳ|𝛞|𝔨|ᛕ|ḱ|K|𝒦|ǩ|𝓚|ⲕ|𝐊|𝒌|𝚔|𝐾|𝓴|𝗞|𝝹|𝙺|𝘒|𝜥|Κ|𝕜|𝐤|Ⲕ|ķ|Ḵ|ｋ|𝑘|𝛫|𝔎|ꮶ|𝜿|𝘬|Ꮶ|𝓀|𝗄|𝛋|k|Ｋ|𝞙|K|𝝟|𝖐|𝜅|ꓗ|𝑲|𝝒|𝖪|𝞌|𝙆|𐔘|К|Ǩ|ϰ|Ķ|𝕂|к|𝙠|ᴋ|κ|Ḱ|𝗸|𝜘|𝕶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṽ|𝘝|𝈍|ⅴ|ѵ|ꮩ|𝙑|Ꮩ|V|ṿ|𝚟|𝖛|𝗏|𝜈|𑜆|𝓋|⋁|ν|ᐯ|𝑽|Ⅴ|𝑉|𝘃|𝖁|v|𝒗|𑢠|𝓿|ᴠ|Ｖ|𝒱|ⴸ|𝔳|𖼈|𝖵|٧|ｖ|۷|𝑣|𝐯|𝗩|𝝼|𝕍|ꛟ|𝛎|𝔙|Ν|𝓥|Ṿ|𐔝|∨|ṽ|𝕧|𝞶|𝐕|ט|𝚅|𝝂|𝙫|Ѵ|ꓦ|𑣀|𝘷)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚱|𝟆|Ḳ|𝞳|ḵ|ĸ|ḳ|𝛞|𝔨|ᛕ|ḱ|K|𝒦|ǩ|𝓚|ⲕ|𝐊|𝒌|𝚔|𝐾|𝓴|𝗞|𝝹|𝙺|𝘒|𝜥|Κ|𝕜|𝐤|Ⲕ|ķ|Ḵ|ｋ|𝑘|𝛫|𝔎|ꮶ|𝜿|𝘬|Ꮶ|𝓀|𝗄|𝛋|k|Ｋ|𝞙|K|𝝟|𝖐|𝜅|ꓗ|𝑲|𝝒|𝖪|𝞌|𝙆|𐔘|К|Ǩ|ϰ|Ķ|𝕂|к|𝙠|ᴋ|κ|Ḱ|𝗸|𝜘|𝕶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐅|S|ℱ|𝖋|𝘧|f|ſ|𝓯|𝗙|𑢢|𝕗|Ғ|𝔽|𝟊|Ｆ|𝙛|𝈓|𝘍|𝗳|ẝ|ḟ|𝐹|r̵|𝚏|ꬵ|Ꞙ|Γ̵|𑣂|Ք|ｆ|𝒻|ꞙ|𐊥|𝒇|𝔣|ᖴ|𝑓|ք|ꜰ|𝐟|𝟋|Ḟ|𝕱|ғ|F|ϝ|𝑭|𐔥|𝙁|Ϝ|𝔉|𝖥|ꓝ|𝙵|ɍ|𐊇|𝖿|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚱|𝟆|Ḳ|𝞳|ḵ|ĸ|ḳ|𝛞|𝔨|ᛕ|ḱ|K|𝒦|ǩ|𝓚|ⲕ|𝐊|𝒌|𝚔|𝐾|𝓴|𝗞|𝝹|𝙺|𝘒|𝜥|Κ|𝕜|𝐤|Ⲕ|ķ|Ḵ|ｋ|𝑘|𝛫|𝔎|ꮶ|𝜿|𝘬|Ꮶ|𝓀|𝗄|𝛋|k|Ｋ|𝞙|K|𝝟|𝖐|𝜅|ꓗ|𝑲|𝝒|𝖪|𝞌|𝙆|𐔘|К|Ǩ|ϰ|Ķ|𝕂|к|𝙠|ᴋ|κ|Ḱ|𝗸|𝜘|𝕶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṽ|𝘝|𝈍|ⅴ|ѵ|ꮩ|𝙑|Ꮩ|V|ṿ|𝚟|𝖛|𝗏|𝜈|𑜆|𝓋|⋁|ν|ᐯ|𝑽|Ⅴ|𝑉|𝘃|𝖁|v|𝒗|𑢠|𝓿|ᴠ|Ｖ|𝒱|ⴸ|𝔳|𖼈|𝖵|٧|ｖ|۷|𝑣|𝐯|𝗩|𝝼|𝕍|ꛟ|𝛎|𝔙|Ν|𝓥|Ṿ|𐔝|∨|ṽ|𝕧|𝞶|𝐕|ט|𝚅|𝝂|𝙫|Ѵ|ꓦ|𑣀|𝘷)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐅|S|ℱ|𝖋|𝘧|f|ſ|𝓯|𝗙|𑢢|𝕗|Ғ|𝔽|𝟊|Ｆ|𝙛|𝈓|𝘍|𝗳|ẝ|ḟ|𝐹|r̵|𝚏|ꬵ|Ꞙ|Γ̵|𑣂|Ք|ｆ|𝒻|ꞙ|𐊥|𝒇|𝔣|ᖴ|𝑓|ք|ꜰ|𝐟|𝟋|Ḟ|𝕱|ғ|F|ϝ|𝑭|𐔥|𝙁|Ϝ|𝔉|𝖥|ꓝ|𝙵|ɍ|𐊇|𝖿|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

redAdWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẍ|Χ|⤬|𝙭|ꭓ|𝔁|𝓍|х|᙭|ꓫ|Ⲭ|𐔧|𑣬|ⅹ|𝝬|×|Ｘ|ᚷ|𝛸|ⵝ|𝟀|⤫|ｘ|𝓧|𝝌|𝗑|𝕩|𝞆|𝑋|𝚇|𐌢|𝖝|𝗫|𝙓|ẋ|ᕁ|ⲭ|𝐗|𐊴|Ẍ|Х|𐌗|ꭕ|𝚾|𝐱|𝘅|𝒳|𝒙|Ꭓ|𐊐|⨯|𝚡|𝑥|᙮|𝑿|𝔵|𝜲|𝖃|𝜒|𝖷|ᕽ|𝕏|X|𝛘|χ|╳|𝘟|x|𝞦|Ẋ|𝔛|Ⅹ|𝘹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚱|𝟆|Ḳ|𝞳|ḵ|ĸ|ḳ|𝛞|𝔨|ᛕ|ḱ|K|𝒦|ǩ|𝓚|ⲕ|𝐊|𝒌|𝚔|𝐾|𝓴|𝗞|𝝹|𝙺|𝘒|𝜥|Κ|𝕜|𝐤|Ⲕ|ķ|Ḵ|ｋ|𝑘|𝛫|𝔎|ꮶ|𝜿|𝘬|Ꮶ|𝓀|𝗄|𝛋|k|Ｋ|𝞙|K|𝝟|𝖐|𝜅|ꓗ|𝑲|𝝒|𝖪|𝞌|𝙆|𐔘|К|Ǩ|ϰ|Ķ|𝕂|к|𝙠|ᴋ|κ|Ḱ|𝗸|𝜘|𝕶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|𐌠|Ⅰ|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|ͺ|𝟙|і|î|𝙸|𝐥|ן|ǃ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝗶|ˡ|𝙄|Ɩ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|ɪ|Ｉ|Í|𝒾|𝖨|ḷ|ḻ|Ḭ|𞸀|׀|𝘐|𝛪|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|Ï|𝗅|𝐢|L|𞺀|𐊊|!|𝗂|ḯ|𝕝|𝜾|ﺍ|𝑙|\||𝖎|ｉ|1|i|∣|𝟏|Ĭ|Ị|ℓ|ï|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|ᛁ|𑢣|𝝸|ɩ|𝗹|ℐ|𝟷|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|𝚒|𝒊|ĩ|İ|Į|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚱|𝟆|Ḳ|𝞳|ḵ|ĸ|ḳ|𝛞|𝔨|ᛕ|ḱ|K|𝒦|ǩ|𝓚|ⲕ|𝐊|𝒌|𝚔|𝐾|𝓴|𝗞|𝝹|𝙺|𝘒|𝜥|Κ|𝕜|𝐤|Ⲕ|ķ|Ḵ|ｋ|𝑘|𝛫|𝔎|ꮶ|𝜿|𝘬|Ꮶ|𝓀|𝗄|𝛋|k|Ｋ|𝞙|K|𝝟|𝖐|𝜅|ꓗ|𝑲|𝝒|𝖪|𝞌|𝙆|𐔘|К|Ǩ|ϰ|Ķ|𝕂|к|𝙠|ᴋ|κ|Ḱ|𝗸|𝜘|𝕶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐅|S|ℱ|𝖋|𝘧|f|ſ|𝓯|𝗙|𑢢|𝕗|Ғ|𝔽|𝟊|Ｆ|𝙛|𝈓|𝘍|𝗳|ẝ|ḟ|𝐹|r̵|𝚏|ꬵ|Ꞙ|Γ̵|𑣂|Ք|ｆ|𝒻|ꞙ|𐊥|𝒇|𝔣|ᖴ|𝑓|ք|ꜰ|𝐟|𝟋|Ḟ|𝕱|ғ|F|ϝ|𝑭|𐔥|𝙁|Ϝ|𝔉|𝖥|ꓝ|𝙵|ɍ|𐊇|𝖿|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:٭|⁎|\*|𐌟|∗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚱|𝟆|Ḳ|𝞳|ḵ|ĸ|ḳ|𝛞|𝔨|ᛕ|ḱ|K|𝒦|ǩ|𝓚|ⲕ|𝐊|𝒌|𝚔|𝐾|𝓴|𝗞|𝝹|𝙺|𝘒|𝜥|Κ|𝕜|𝐤|Ⲕ|ķ|Ḵ|ｋ|𝑘|𝛫|𝔎|ꮶ|𝜿|𝘬|Ꮶ|𝓀|𝗄|𝛋|k|Ｋ|𝞙|K|𝝟|𝖐|𝜅|ꓗ|𝑲|𝝒|𝖪|𝞌|𝙆|𐔘|К|Ǩ|ϰ|Ķ|𝕂|к|𝙠|ᴋ|κ|Ḱ|𝗸|𝜘|𝕶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:٭|⁎|\*|𐌟|∗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẍ|Χ|⤬|𝙭|ꭓ|𝔁|𝓍|х|᙭|ꓫ|Ⲭ|𐔧|𑣬|ⅹ|𝝬|×|Ｘ|ᚷ|𝛸|ⵝ|𝟀|⤫|ｘ|𝓧|𝝌|𝗑|𝕩|𝞆|𝑋|𝚇|𐌢|𝖝|𝗫|𝙓|ẋ|ᕁ|ⲭ|𝐗|𐊴|Ẍ|Х|𐌗|ꭕ|𝚾|𝐱|𝘅|𝒳|𝒙|Ꭓ|𐊐|⨯|𝚡|𝑥|᙮|𝑿|𝔵|𝜲|𝖃|𝜒|𝖷|ᕽ|𝕏|X|𝛘|χ|╳|𝘟|x|𝞦|Ẋ|𝔛|Ⅹ|𝘹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|Ĺ|Ī|ｌ|ļ|Ì|𝒍|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|ͅ|𐊊|!|𐔦|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐌚|৪|੪|𞣋|𝟾|𝟠|𝟪|🯸|𝟖|ଃ|Ȣ|ȣ|8|𝟴)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:᛭|➕|\+|𐊛)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

yellowAdWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐅|S|ℱ|𝖋|𝘧|f|ſ|𝓯|𝗙|𑢢|𝕗|Ғ|𝔽|𝟊|Ｆ|𝙛|𝈓|𝘍|𝗳|ẝ|ḟ|𝐹|r̵|𝚏|ꬵ|Ꞙ|Γ̵|𑣂|Ք|ｆ|𝒻|ꞙ|𐊥|𝒇|𝔣|ᖴ|𝑓|ք|ꜰ|𝐟|𝟋|Ḟ|𝕱|ғ|F|ϝ|𝑭|𐔥|𝙁|Ϝ|𝔉|𝖥|ꓝ|𝙵|ɍ|𐊇|𝖿|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔞|𝙰|ᴀ|ă|Ǟ|𝖺|Â|𝚨|Ȁ|Ậ|𝚊|ꓮ|𐊠|ǟ|Ẳ|𝒜|Å|𝖆|ᵃ|Ȃ|@|ȁ|Ẵ|а|𝛢|𝛼|𝑨|𝖠|𝝖|ᗅ|Ａ|𝜶|ạ|Ā|Ȧ|𝘈|ậ|ɑ|𝙖|𝘼|Ǡ|Ẩ|Ầ|â|Ꭺ|𝔸|ａ|𝐀|á|𝘢|ǻ|𝞐|Ã|a|ḁ|𝐚|𝝰|Ặ|å|𝑎|ȃ|Ẫ|𝓐|ȧ|ǎ|𝜜|𝒂|À|ặ|Ǎ|Ǻ|𝐴|ẫ|Ḁ|ấ|ꭺ|A|𝓪|⍺|ā|ą|𝗔|ả|𝕒|𝗮|Α|ä|Ắ|α|𝞪|ã|Ą|𝒶|à|Ấ|Ă|Á|𝛂|ǡ|𝕬|Ằ|ằ|Ä|𖽀|ẩ|Å|Ạ|Ả|А|ẵ|ầ|ẳ|ắ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

usernameRedWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŵ|Ѡ|Ẇ|𝖜|W|Ẁ|𝕎|𝚆|Ẃ|ꓪ|𑣯|𑜏|Ɯ|𝔚|𝔀|ẉ|w|ԝ|𝐖|𝕨|Ẅ|Ԝ|𝙒|ẇ|ѡ|ẅ|𝙬|Ա|ᴡ|𝑾|𝑤|𝗪|ẁ|ꮤ|ɯ|𝗐|ŵ|𝖶|𝖂|ẃ|𝒲|𑜊|Ꮤ|𑣦|ꮃ|𝚠|𝔴|𝓌|Ẉ|𝘄|Ꮃ|𝓦|ẘ|𝘸|𝑊|ա|𝐰|𑜎|𝒘|𝘞)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:⸜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:/|㇓|⼃|𝈺|ⳇ|⟋|Ⳇ|⁁|∕|ノ|╱|〳|᜵|⁄|丿|⧸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

textBlackWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

doubledSusWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẍ|Χ|⤬|𝙭|ꭓ|𝔁|𝓍|х|᙭|ꓫ|Ⲭ|𐔧|𑣬|ⅹ|𝝬|×|Ｘ|ᚷ|𝛸|ⵝ|𝟀|⤫|ｘ|𝓧|𝝌|𝗑|𝕩|𝞆|𝑋|𝚇|𐌢|𝖝|𝗫|𝙓|ẋ|ᕁ|ⲭ|𝐗|𐊴|Ẍ|Х|𐌗|ꭕ|𝚾|𝐱|𝘅|𝒳|𝒙|Ꭓ|𐊐|⨯|𝚡|𝑥|᙮|𝑿|𝔵|𝜲|𝖃|𝜒|𝖷|ᕽ|𝕏|X|𝛘|χ|╳|𝘟|x|𝞦|Ẋ|𝔛|Ⅹ|𝘹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŵ|Ѡ|Ẇ|𝖜|W|Ẁ|𝕎|𝚆|Ẃ|ꓪ|𑣯|𑜏|Ɯ|𝔚|𝔀|ẉ|w|ԝ|𝐖|𝕨|Ẅ|Ԝ|𝙒|ẇ|ѡ|ẅ|𝙬|Ա|ᴡ|𝑾|𝑤|𝗪|ẁ|ꮤ|ɯ|𝗐|ŵ|𝖶|𝖂|ẃ|𝒲|𑜊|Ꮤ|𑣦|ꮃ|𝚠|𝔴|𝓌|Ẉ|𝘄|Ꮃ|𝓦|ẘ|𝘸|𝑊|ա|𝐰|𑜎|𝒘|𝘞)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŵ|Ѡ|Ẇ|𝖜|W|Ẁ|𝕎|𝚆|Ẃ|ꓪ|𑣯|𑜏|Ɯ|𝔚|𝔀|ẉ|w|ԝ|𝐖|𝕨|Ẅ|Ԝ|𝙒|ẇ|ѡ|ẅ|𝙬|Ա|ᴡ|𝑾|𝑤|𝗪|ẁ|ꮤ|ɯ|𝗐|ŵ|𝖶|𝖂|ẃ|𝒲|𑜊|Ꮤ|𑣦|ꮃ|𝚠|𝔴|𝓌|Ẉ|𝘄|Ꮃ|𝓦|ẘ|𝘸|𝑊|ա|𝐰|𑜎|𝒘|𝘞)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŵ|Ѡ|Ẇ|𝖜|W|Ẁ|𝕎|𝚆|Ẃ|ꓪ|𑣯|𑜏|Ɯ|𝔚|𝔀|ẉ|w|ԝ|𝐖|𝕨|Ẅ|Ԝ|𝙒|ẇ|ѡ|ẅ|𝙬|Ա|ᴡ|𝑾|𝑤|𝗪|ẁ|ꮤ|ɯ|𝗐|ŵ|𝖶|𝖂|ẃ|𝒲|𑜊|Ꮤ|𑣦|ꮃ|𝚠|𝔴|𝓌|Ẉ|𝘄|Ꮃ|𝓦|ẘ|𝘸|𝑊|ա|𝐰|𑜎|𝒘|𝘞)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

textObfuBlackWordsCompiledPairs = [(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "etmrgla"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "ebrga"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṽ|𝘝|𝈍|ⅴ|ѵ|ꮩ|𝙑|Ꮩ|V|ṿ|𝚟|𝖛|𝗏|𝜈|𑜆|𝓋|⋁|ν|ᐯ|𝑽|Ⅴ|𝑉|𝘃|𝖁|v|𝒗|𑢠|𝓿|ᴠ|Ｖ|𝒱|ⴸ|𝔳|𖼈|𝖵|٧|ｖ|۷|𝑣|𝐯|𝗩|𝝼|𝕍|ꛟ|𝛎|𝔙|Ν|𝓥|Ṿ|𐔝|∨|ṽ|𝕧|𝞶|𝐕|ט|𝚅|𝝂|𝙫|Ѵ|ꓦ|𑣀|𝘷)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖽|𝙙|ꓓ|𝕯|𝑑|ⅾ|𝒹|𝖉|𝘿|𝗱|𝙳|Ḓ|ḏ|ꓒ|Ꮷ|𝐃|d|𝘥|𝘋|𝐝|Ḍ|𝔡|Ď|𝒟|𝒅|𝔻|Ḏ|ꭰ|𝚍|ď|Ⅾ|Ԁ|𝕕|ḓ|ḑ|ᑯ|Ꭰ|Ḋ|ꮷ|ᗪ|𝐷|𝖣|D|ᗞ|ḋ|𝓭|ⅅ|𝗗|ᴅ|𝔇|𝑫|ԁ|ⅆ|Ḑ|ḍ|𝓓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), " oedvsyriam"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), " oesyntcim"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ỷ|ꭚ|𝝪|𑣜|У|Ȳ|𝒚|ý|Y|Ყ|Ｙ|γ|ŷ|ỷ|Ỵ|Ỹ|ｙ|𝘠|𝒴|𝕪|𝛾|𝞬|ꓬ|ẙ|𝞤|𝚼|𝖄|𝔜|𝔂|ϒ|𑢼|Ẏ|ȳ|𐊲|ỳ|ⲩ|𝝲|ꮍ|z|υ|𝓎|𝚢|ℽ|Ŷ|𝙔|Ý|𝖞|𝑦|ყ|𝐘|𝑌|𝐲|ỵ|𝖸|𖽃|Ⲩ|ү|𝗒|𝘺|ỹ|Γ|𝚈|Υ|Ÿ|𑣄|𑢤|𝒀|Ɣ|y|Ꭹ|𝔶|Ỳ|ỿ|𝜸|ᶌ|u|𝘆|у|ɣ|Ү|ꭹ|𝙮|ÿ|ẏ|Ỿ|𝛶|𝕐|𝓨|𝛄|𝗬|𝜰|Ꮍ|ʏ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŵ|Ѡ|Ẇ|𝖜|W|Ẁ|𝕎|𝚆|Ẃ|ꓪ|𑣯|𑜏|Ɯ|𝔚|𝔀|ẉ|w|ԝ|𝐖|𝕨|Ẅ|Ԝ|𝙒|ẇ|ѡ|ẅ|𝙬|Ա|ᴡ|𝑾|𝑤|𝗪|ẁ|ꮤ|ɯ|𝗐|ŵ|𝖶|𝖂|ẃ|𝒲|𑜊|Ꮤ|𑣦|ꮃ|𝚠|𝔴|𝓌|Ẉ|𝘄|Ꮃ|𝓦|ẘ|𝘸|𝑊|ա|𝐰|𑜎|𝒘|𝘞)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), " oesyntmcwa"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "u einbhrgl"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), " oeitnhrgl"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝓃|𝘯|𝓝|Ｎ|ņ|𐔓|Ń|𝞜|Ṅ|Ņ|Ṇ|𝐍|𝑁|Ñ|𝚴|𝘕|ǹ|𝗻|𝐧|𝗇|ո|𝓷|ν|𝙉|𝙽|𝝢|ꓠ|𝙣|𝕹|ռ|Ǹ|v|Ṉ|ɲ|Ň|ñ|𝔫|𝒩|𝑛|𝖓|ɴ|ṅ|𝕟|N|ｎ|ṋ|ⲛ|n|𝖭|Ν|𝔑|ṇ|ń|Ո|𝚗|𝜨|𝑵|𝛮|Ṋ|𝒏|ℕ|𝗡|ň|ṉ|Ռ|Ⲛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), " oetbncr"),]

usernameObfuBlackWordsCompiledPairs = [(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṽ|𝘝|𝈍|ⅴ|ѵ|ꮩ|𝙑|Ꮩ|V|ṿ|𝚟|𝖛|𝗏|𝜈|𑜆|𝓋|⋁|ν|ᐯ|𝑽|Ⅴ|𝑉|𝘃|𝖁|v|𝒗|𑢠|𝓿|ᴠ|Ｖ|𝒱|ⴸ|𝔳|𖼈|𝖵|٧|ｖ|۷|𝑣|𝐯|𝗩|𝝼|𝕍|ꛟ|𝛎|𝔙|Ν|𝓥|Ṿ|𐔝|∨|ṽ|𝕧|𝞶|𝐕|ט|𝚅|𝝂|𝙫|Ѵ|ꓦ|𑣀|𝘷)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚱|𝟆|Ḳ|𝞳|ḵ|ĸ|ḳ|𝛞|𝔨|ᛕ|ḱ|K|𝒦|ǩ|𝓚|ⲕ|𝐊|𝒌|𝚔|𝐾|𝓴|𝗞|𝝹|𝙺|𝘒|𝜥|Κ|𝕜|𝐤|Ⲕ|ķ|Ḵ|ｋ|𝑘|𝛫|𝔎|ꮶ|𝜿|𝘬|Ꮶ|𝓀|𝗄|𝛋|k|Ｋ|𝞙|K|𝝟|𝖐|𝜅|ꓗ|𝑲|𝝒|𝖪|𝞌|𝙆|𐔘|К|Ǩ|ϰ|Ķ|𝕂|к|𝙠|ᴋ|κ|Ḱ|𝗸|𝜘|𝕶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "uvsbkc"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṽ|𝘝|𝈍|ⅴ|ѵ|ꮩ|𝙑|Ꮩ|V|ṿ|𝚟|𝖛|𝗏|𝜈|𑜆|𝓋|⋁|ν|ᐯ|𝑽|Ⅴ|𝑉|𝘃|𝖁|v|𝒗|𑢠|𝓿|ᴠ|Ｖ|𝒱|ⴸ|𝔳|𖼈|𝖵|٧|ｖ|۷|𝑣|𝐯|𝗩|𝝼|𝕍|ꛟ|𝛎|𝔙|Ν|𝓥|Ṿ|𐔝|∨|ṽ|𝕧|𝞶|𝐕|ט|𝚅|𝝂|𝙫|Ѵ|ꓦ|𑣀|𝘷)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚱|𝟆|Ḳ|𝞳|ḵ|ĸ|ḳ|𝛞|𝔨|ᛕ|ḱ|K|𝒦|ǩ|𝓚|ⲕ|𝐊|𝒌|𝚔|𝐾|𝓴|𝗞|𝝹|𝙺|𝘒|𝜥|Κ|𝕜|𝐤|Ⲕ|ķ|Ḵ|ｋ|𝑘|𝛫|𝔎|ꮶ|𝜿|𝘬|Ꮶ|𝓀|𝗄|𝛋|k|Ｋ|𝞙|K|𝝟|𝖐|𝜅|ꓗ|𝑲|𝝒|𝖪|𝞌|𝙆|𐔘|К|Ǩ|ϰ|Ķ|𝕂|к|𝙠|ᴋ|κ|Ḱ|𝗸|𝜘|𝕶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), " uvsbkc"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẍ|Χ|⤬|𝙭|ꭓ|𝔁|𝓍|х|᙭|ꓫ|Ⲭ|𐔧|𑣬|ⅹ|𝝬|×|Ｘ|ᚷ|𝛸|ⵝ|𝟀|⤫|ｘ|𝓧|𝝌|𝗑|𝕩|𝞆|𝑋|𝚇|𐌢|𝖝|𝗫|𝙓|ẋ|ᕁ|ⲭ|𝐗|𐊴|Ẍ|Х|𐌗|ꭕ|𝚾|𝐱|𝘅|𝒳|𝒙|Ꭓ|𐊐|⨯|𝚡|𝑥|᙮|𝑿|𝔵|𝜲|𝖃|𝜒|𝖷|ᕽ|𝕏|X|𝛘|χ|╳|𝘟|x|𝞦|Ẋ|𝔛|Ⅹ|𝘹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "uxobr"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|Ꞵ|Ḃ|𝕓|𝖇|Ь|𝑏|ʙ|𝔟|В|в|ь|Ᏼ|ꞵ|𝐵|𝒃|ᏼ|ꓐ|𝘣|𝔹|𝘉|ß|ḇ|𝔅|ḅ|𝘽|β|Ḅ|𝖻|𐌁|𝗯|𝐛|𝖡|𝓫|𝓑|ｂ|ꮟ|𝛣|ᖯ|𝜝|𝑩|Β|𝒷|ḃ|ƅ|𝙗|Ƅ|𝙱|𐊡|ϐ|ᗷ|𝚋|𝚩|𝝗|ᑲ|ℬ|Ḇ|b|B|𝗕|Ꮟ|𝕭|𝐁|𝞑|𐊂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚱|𝟆|Ḳ|𝞳|ḵ|ĸ|ḳ|𝛞|𝔨|ᛕ|ḱ|K|𝒦|ǩ|𝓚|ⲕ|𝐊|𝒌|𝚔|𝐾|𝓴|𝗞|𝝹|𝙺|𝘒|𝜥|Κ|𝕜|𝐤|Ⲕ|ķ|Ḵ|ｋ|𝑘|𝛫|𝔎|ꮶ|𝜿|𝘬|Ꮶ|𝓀|𝗄|𝛋|k|Ｋ|𝞙|K|𝝟|𝖐|𝜅|ꓗ|𝑲|𝝒|𝖪|𝞌|𝙆|𐔘|К|Ǩ|ϰ|Ķ|𝕂|к|𝙠|ᴋ|κ|Ḱ|𝗸|𝜘|𝕶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "uosbkcr"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẍ|Χ|⤬|𝙭|ꭓ|𝔁|𝓍|х|᙭|ꓫ|Ⲭ|𐔧|𑣬|ⅹ|𝝬|×|Ｘ|ᚷ|𝛸|ⵝ|𝟀|⤫|ｘ|𝓧|𝝌|𝗑|𝕩|𝞆|𝑋|𝚇|𐌢|𝖝|𝗫|𝙓|ẋ|ᕁ|ⲭ|𝐗|𐊴|Ẍ|Х|𐌗|ꭕ|𝚾|𝐱|𝘅|𝒳|𝒙|Ꭓ|𐊐|⨯|𝚡|𝑥|᙮|𝑿|𝔵|𝜲|𝖃|𝜒|𝖷|ᕽ|𝕏|X|𝛘|χ|╳|𝘟|x|𝞦|Ẋ|𝔛|Ⅹ|𝘹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "exs"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŵ|Ѡ|Ẇ|𝖜|W|Ẁ|𝕎|𝚆|Ẃ|ꓪ|𑣯|𑜏|Ɯ|𝔚|𝔀|ẉ|w|ԝ|𝐖|𝕨|Ẅ|Ԝ|𝙒|ẇ|ѡ|ẅ|𝙬|Ա|ᴡ|𝑾|𝑤|𝗪|ẁ|ꮤ|ɯ|𝗐|ŵ|𝖶|𝖂|ẃ|𝒲|𑜊|Ꮤ|𑣦|ꮃ|𝚠|𝔴|𝓌|Ẉ|𝘄|Ꮃ|𝓦|ẘ|𝘸|𝑊|ա|𝐰|𑜎|𝒘|𝘞)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ŝ|𝖋|𝘧|ſ|f|𝓯|ꓢ|𝕗|Ｆ|ș|𝙛|𝑆|ş|Ｓ|𝗳|ẝ|𝚏|𝕊|ṣ|ꬵ|Ѕ|ṥ|ꮥ|𝒻|𝓢|Ꮪ|𝘚|Ś|Ṡ|ŝ|𐐠|𝑓|𝚂|𝗌|𝐒|𝐟|𝗦|𝒮|𝕤|ṡ|𖼺|F|𝔰|ṧ|Ṧ|𝑺|s|𑢡|𝖿|𝑠|ṩ|𝔖|𝕾|S|Ꮥ|𝙨|𝓈|Ṩ|տ|ꜱ|ḟ|ƽ|𝒔|𐑈|ｓ|𝘀|Ṥ|𝖲|ꞙ|Ș|𝒇|Ƽ|𝔣|ք|𝖘|Տ|Ş|𝐬|ѕ|𑣁|ғ|𝘴|𝙎|ꮪ|𝓼|Ṣ|ś|𐊖|š|Š|𝚜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|Ṗ|ᴘ|𝜚|ᴩ|𝜬|𝐩|𝗽|P|ｐ|ꮲ|𝝔|Р|𝕻|Ρ|𝖕|ℙ|𝞠|ϱ|𝛲|𝟈|𝝆|𝗣|ꓑ|ᑭ|𝗉|Ꮲ|𝓟|ρ|𝒑|Ⲣ|𝓅|𝑝|𝘗|𝘱|Ṕ|𝙿|𝛠|𝙋|𝚸|𝒫|𝕡|𐊕|𝖯|𝙥|𝞺|𝜌|ⲣ|𝚙|𝑷|ṗ|𝓹|𝝦|Ｐ|⍴|ṕ|𝔭|𝐏|𝞎|𝛒|p|р|𝑃|𝔓)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "swthpa"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "etmrgla"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ʜ|𝐻|ḩ|𝚮|𝗵|Ĥ|н|𝙃|Һ|𝓗|ｈ|ẖ|𝐇|𝒉|ȟ|𝘩|Հ|ḣ|h|ꮋ|𝕙|𝛨|n̩|ℍ|ḥ|Ḣ|𝑯|Ȟ|Ḩ|ⲏ|ꮒ|𝕳|𝘏|𝙝|ℌ|Ｈ|Н|𝖍|𝐡|𝙷|𐋏|η|𝗛|𝞖|𝖧|𝒽|𝚑|𝓱|һ|𝗁|ĥ|ℋ|𝝜|Ꮒ|ḫ|Ḧ|ᕼ|հ|Ꮋ|Ⲏ|ꓧ|ℎ|Ḥ|Η|Ḫ|𝔥|𝜢|ḧ|H)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐎|Ố|𝛰|Ṓ|ồ|𝞂|Ọ|ﻫ|ଠ|Ờ|õ|ဝ|Σ|6|𞹤|𝑜|Õ|ộ|𑣗|𝐨|𐊫|Ǫ|𑢷|ổ|໐|߀|ﮧ|Ȭ|Օ|ṍ|০|๐|σ|🯰|𝛐|о|ہ|Ổ|𑓐|𝔒|ớ|ȫ|Ǒ|ة|Ò|Ó|𝚶|౦|ჿ|ﮨ|Ô|०|ṓ|೦|𝘰|𑣈|ﮩ|Ȯ|𝝈|ȍ|ȭ|ŏ|𝓞|ơ|O|𝜎|ᴏ|𝞸|𝜪|o|ം|௦|ṏ|𝗈|𝞞|Ṏ|ò|ꓳ|𝝤|O'|ⵔ|𝜊|Ợ|Ỗ|Ŏ|𝖮|Ȍ|ō|Ớ|ó|Ộ|ợ|ꬽ|𝝄|ṑ|𞺄|ᴑ|Ở|Ỏ|ە|۵|𝒪|օ|ờ|𝛔|𑢨|𑣕|𑣠|ο|Ồ|ǒ|𝙊|ỏ|𝞼|𝚘|૦|ȏ|𝙾|Ǭ|ő|ﮬ|𝟢|o'|ං|ﮦ|ዐ|𐊒|𝟶|𝑶|ｏ|ȱ|ℴ|0|Ơ|𝓸|〇|ﻪ|Ṑ|Ჿ|ỗ|Ő|൦|ھ|Ｏ|𐐬|Ȏ|၀|𐓪|ﮪ|𝔬|ﮫ|Ṍ|ഠ|𝟘|𝖔|𝒐|੦|Ỡ|ǫ|ⲟ|𝗼|𑢵|Ö|Ꭴ|𝙤|ố|𝕠|ಂ|𝕆|𝕺|ỡ|О|ö|Ȱ|𞸤|Ō|ه|ﮭ|୦|Ⲟ|ở|ô|Ȫ|𐓂|ﻬ|𝝾|𝟎|𐔖|𐐄|ס|ȯ|𝗢|Ο|𝑂|𝟬|ం|ọ|ǭ|٥|ﻩ|𝘖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚃|ẗ|ṭ|𝛕|Ͳ|Ｔ|τ|Ţ|𝑻|𑣜|Ṫ|Ṱ|𝓽|𝝉|ｔ|𝜏|𐊱|ꭲ|𝚻|Ṭ|𝚝|ţ|𝞣|𝘵|𐌕|ⲧ|Τ|𝖙|𝔗|Ť|𐊗|𝗧|𝑇|𝝩|𝞽|Ț|𝙏|𝙩|y|𝔱|ț|🝨|T|Ṯ|𝕥|ṯ|𝒕|т|Ꭲ|𝑡|Ⲧ|ᴛ|𝜯|𝖳|⊤|𝗍|𝘛|ť|𑢼|𝓉|𝐭|𝐓|ṱ|𝕿|Т|ͳ|⟙|ṫ|𝓣|t|𖼊|ꓔ|𝕋|𝞃|𝒯|ƫ|𝛵|𝘁)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḡ|ԍ|Ɠ|ℊ|𝕲|Ğ|𝐺|𝚐|ɠ|𝐆|Ց|𝖌|Ꮐ|𝐠|𝑔|ᏻ|Ĝ|𝖦|𝘎|𝗴|ᶃ|Ᏻ|𝘨|ğ|𝓖|ᵍ|Ｇ|g|𝒈|𝙶|𝔤|𝔊|ĝ|ḡ|ɢ|ꮐ|ᶢ|𝙂|ǧ|Ǧ|𝗀|ģ|𝔾|Ģ|𝗚|𝓰|𝙜|ց|𝑮|G|Ġ|Ǵ|ｇ|g̔|Ɡ|ƍ|ɡ|ꓖ|𝕘|G'|ġ|𝒢|ǵ|Ԍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:г|ȓ|𝙍|ᖇ|𝘳|ℛ|ℝ|Ŗ|𝗿|ṙ|Ṛ|Ṟ|ṛ|𝕣|ｒ|ᴦ|Ṝ|Ⲅ|𝖱|ȑ|𝘙|𐓜|ʀ|𝑟|ꓣ|ꮁ|ꭱ|ṟ|ŗ|𖼵|Ꮁ|ř|ꭈ|ⲅ|Г|𝒓|𝓇|ℜ|𝐫|ŕ|𝔯|𝓡|ꮢ|𝚛|𝑹|ʳ|r|Ř|Ｒ|ꭇ|𝚁|Ŕ|𝈖|Ȓ|𝖗|𝑅|ɾ|𝐑|Ṙ|𝗥|𝙧|𐒴|R|𝓻|ᣴ|𝕽|Ȑ|ṝ|Ꮢ|Ʀ|Ꭱ|𝗋)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), " otrhigl"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝐅|S|ℱ|𝖋|𝘧|f|ſ|𝓯|𝗙|𑢢|𝕗|Ғ|𝔽|𝟊|Ｆ|𝙛|𝈓|𝘍|𝗳|ẝ|ḟ|𝐹|r̵|𝚏|ꬵ|Ꞙ|Γ̵|𑣂|Ք|ｆ|𝒻|ꞙ|𐊥|𝒇|𝔣|ᖴ|𝑓|ք|ꜰ|𝐟|𝟋|Ḟ|𝕱|ғ|F|ϝ|𝑭|𐔥|𝙁|Ϝ|𝔉|𝖥|ꓝ|𝙵|ɍ|𐊇|𝖿|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕦|𝛖|𝝊|ȗ|ꭒ|ṻ|ụ|Ȗ|ų|ṳ|Ṷ|Ǚ|ʋ|ṵ|𝐮|ᑌ|ꭎ|∪|𝕌|ǚ|𐓶|ū|Ǔ|𝑈|𐓎|Ù|𝚞|𝑢|𝜐|û|𝗨|Ů|ứ|ư|𝚄|ȕ|Ứ|ü|𝖴|Ų|𝖚|Ʋ|𝘜|𝒖|Ṵ|Ư|ử|Ữ|ů|Ũ|𝖀|𝔲|Ü|ǖ|𝙐|Ս|υ|ú|𝙪|Ǖ|Ụ|Ự|ꞟ|ս|Ū|Ṻ|ŭ|𝘂|Ṹ|⋃|𑢸|𖽂|𑣘|ǘ|ǔ|Ű|ᴜ|𝞾|𝐔|Ừ|Υ|𝑼|ữ|𝞄|Ȕ|𝔘|Û|Ꞟ|ሀ|ừ|Ǘ|Ử|ũ|ǜ|u|ù|Ủ|Ｕ|𝓾|Ǜ|𝘶|ṹ|𝗎|Ṳ|ꓴ|𝓤|ự|ṷ|𝓊|ű|Ŭ|ｕ|ủ|U|Ú|𝒰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚱|𝟆|Ḳ|𝞳|ḵ|ĸ|ḳ|𝛞|𝔨|ᛕ|ḱ|K|𝒦|ǩ|𝓚|ⲕ|𝐊|𝒌|𝚔|𝐾|𝓴|𝗞|𝝹|𝙺|𝘒|𝜥|Κ|𝕜|𝐤|Ⲕ|ķ|Ḵ|ｋ|𝑘|𝛫|𝔎|ꮶ|𝜿|𝘬|Ꮶ|𝓀|𝗄|𝛋|k|Ｋ|𝞙|K|𝝟|𝖐|𝜅|ꓗ|𝑲|𝝒|𝖪|𝞌|𝙆|𐔘|К|Ǩ|ϰ|Ķ|𝕂|к|𝙠|ᴋ|κ|Ḱ|𝗸|𝜘|𝕶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "ukfc"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|𝕀|🯱|𝔏|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|ⅼ|𝝞|𐑃|Ⅼ|𝓛|Ḹ|Ⲓ|ו|Ι|𝐼|𐌠|Ⅰ|⏽|Ǐ|𝓘|𝓵|I|𖼖|𝟙|і|𝙻|𝙸|𝐥|ן|ⳑ|Ĺ|𑣃|Ī|ｌ|ļ|𝒍|Ì|𝕴|𝙇|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|𑣒|ⅰ|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝖨|ḷ|ḻ|Ḭ|ꮮ|𞸀|׀|𝘐|Ḻ|𝛪|Ỉ|Ȋ|𝕷|Ï|𝗅|L|𞺀|𐊊|ͅ|𐔦|𝕝|!|ﺍ|𝖫|𝑙|\||ⲓ|ｉ|1|Ḷ|∣|𝟏|i|Ｌ|Ĭ|Ị|ℓ|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|Ĩ|𝐈|ᛁ|𑢣|ι|ᒪ|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|𝞘|ﺎ|ꓲ|Ⳑ|Ḽ|𝘭|Ḯ|І|ĺ|ℒ|Ꮮ|𝟭|𝑰|Į|İ|𝜤|ӏ|￨|ꓡ|ⵏ|ḹ|l|𖼨|Ӏ|Ľ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:۱|ī|𝕀|🯱|𝔏|𝚤|𝚰|Ȉ|Î|ǀ|ߊ|𝚕|ℑ|𝐋|𑢲|١|𝔦|ị|Ɪ|ⅼ|𝝞|Ⅼ|𝓛|Ḹ|Ⲓ|ꙇ|𝑖|ו|𝕚|Ι|𝐼|Ⅰ|𐌠|！|⏽|ꭵ|Ǐ|𝓘|í|𝓵|I|𖼖|ͺ|𝟙|і|𝙻|î|𝙸|𝐥|ן|ǃ|Ĺ|𑣃|Ī|ｌ|ì|ļ|Ì|𝒍|𝕴|𝙇|𝗶|ˡ|𝙄|Ɩ|ʟ|ᣳ|𝟣|𝔩|𞣇|ι|ľ|Ꭵ|ⅰ|𝓲|ḽ|𝓁|ı|𝗜|𝘓|ɪ|Ｉ|Í|𝕃|𝒾|𝖨|ḷ|Ḭ|ḻ|𞸀|׀|𝘐|𝛪|Ḻ|Ỉ|į|ⅈ|Ȋ|𝘪|⍳|𝕷|Ï|𝗅|𝐢|L|𞺀|ͅ|𐊊|!|𝗂|ḯ|𐔦|𝜾|𝕝|ﺍ|𝖫|𝑙|\||ⲓ|𝖎|ｉ|1|Ḷ|i|Ｌ|∣|𝟏|Ĭ|Ị|ℓ|ï|𐐛|Ļ|𝐿|𝙡|𐌉|𝖑|˛|Ĩ|𝐈|ι|𑢣|ᛁ|ᒪ|𝝸|𝑳|ɩ|𝗹|ℐ|𝟷|𝈪|𝗟|ȋ|𝞲|𝞘|ﺎ|ĭ|𝜄|ꓲ|ḭ|Ⳑ|Ḽ|𝘭|Ḯ|Ꙇ|І|ĺ|ǐ|ȉ|ℒ|𝚒|𝒊|ĩ|Ꮮ|Į|İ|𝟭|𝑰|𝜤|ⵑ|ӏ|ỉ|￨|ꓡ|ⵏ|𝙞|ḹ|l|𖼨|Ӏ|𝛊|Ľ|ℹ|ا)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṽ|𝘝|𝈍|ⅴ|ѵ|ꮩ|𝙑|Ꮩ|V|ṿ|𝚟|𝖛|𝗏|𝜈|𑜆|𝓋|⋁|ν|ᐯ|𝑽|Ⅴ|𝑉|𝘃|𝖁|v|𝒗|𑢠|𝓿|ᴠ|Ｖ|𝒱|ⴸ|𝔳|𖼈|𝖵|٧|ｖ|۷|𝑣|𝐯|𝗩|𝝼|𝕍|ꛟ|𝛎|𝔙|Ν|𝓥|Ṿ|𐔝|∨|ṽ|𝕧|𝞶|𝐕|ט|𝚅|𝝂|𝙫|Ѵ|ꓦ|𑣀|𝘷)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𖼻|E|𝝐|𝒆|𝖤|𝈆|ẹ|Ʒ|Ȅ|𝖾|ꬲ|Ê|𝛦|𝟹|з|ḕ|Ḗ|𝗲|🯳|ê|ề|Ε|𝚎|𝕰|𝙚|ꮛ|𝟄|𐊆|é|𝕖|Є|𝔼|Ë|ɛ|Е|Ễ|Ｅ|𝖊|𝑬|𝓮|ⳍ|𑣆|𝜀|𝟑|3|Ɜ|𑢪|è|Ě|ｅ|ȇ|Ę|Ẽ|𝛜|𝜖|Ꭼ|𝜺|Ḙ|𝓔|ë|ḙ|ĕ|ҽ|ę|Ӡ|Ḕ|Ȩ|е|𝔢|ḗ|ẻ|ⴹ|𝞮|ℯ|ᵉ|𝗘|ē|ℰ|Ē|ế|𝜠|ε|É|є|𑢮|𝝚|ȩ|ꝫ|ꞓ|Ẻ|℮|7|ᴇ|𝞔|Ȇ|𝞊|Ề|Ȝ|Ḛ|ẽ|Ꞓ|e|𝟛|𝟥|Ė|𐐩|ӡ|ě|ḝ|𝐞|З|È|ⲉ|ȅ|ϵ|ḛ|⋴|ꓰ|ꭼ|Ꝫ|Ẹ|ʒ|ⅇ|𝟯|𝚬|𝘌|𑢦|𝙀|𝑒|Ⳍ|Ҽ|Ệ|𑣎|ể|Ḝ|ȝ|Ể|𝝴|ễ|ė|ɜ|ԑ|𝙴|𝘦|Ĕ|⋿|𝐄|𑣊|𝛆|𝔈|Ế|ệ|𝐸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | | | |\ | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ċ|𝔠|ċ|Ḉ|𝕔|С|Ҫ|🝌|𝘊|č|𝐶|𝘤|Ꮯ|C̦|C|c|𝓒|𝓬|ⅽ|𝒞|c̦|𝕮|ℂ|Ĉ|𐌂|ⲥ|ｃ|𝖈|ᴄ|𝑐|ḉ|Ϲ|𝖼|𐔜|ℭ|Č|𐐕|𝒄|𝗰|𐐽|𑣩|𑣲|𝘾|Ć|ć|𝐜|ꓚ|𝚌|𐊢|Ⅽ|𝐂|ç|𝗖|𝙲|ꮯ|𝖢|Ⲥ|𝒸|ϲ|Ｃ|с|Ç|𝑪|ĉ|𝙘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖺|Ǟ|Â|𝚨|Ȁ|𝚊|ǟ|𐊠|Å|ȁ|𝛼|𝑨|ᗅ|𝜶|ạ|Ȧ|ậ|𝙖|𝘼|Ǡ|Ầ|â|Ꭺ|𝔸|𝐀|ａ|𝘢|𝞐|Ã|a|Ặ|ȃ|Ẫ|𝓐|𝒂|ặ|Ǎ|𝓪|⍺|ā|𝗔|ả|𝗮|Α|Ắ|𝞪|𝒶|Ă|Ä|ẩ|Ạ|А|ầ|ẳ|ą|ắ|𝔞|𝙰|ᴀ|ă|Ậ|ꓮ|Ẳ|𝒜|𝖆|ᵃ|Ȃ|@|Ẵ|а|𝛢|𝝖|𝖠|Ａ|Ā|𝘈|ɑ|Ẩ|á|Ɑ|ǻ|ḁ|𝐚|𝝰|å|𝑎|ȧ|ǎ|𝜜|ẚ|À|Ǻ|𝐴|ẫ|Ḁ|ấ|A|ꭺ|𝕒|ä|α|ã|Ą|à|Ấ|Á|𝛂|ǡ|𝕬|Ằ|ằ|𖽀|Å|Ả|ẵ|𝔄)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒎|ｍ|𑜀|𝚖|µ|𐊰|𐌑|𝕞|𝑴|Ṁ|𝐌|Μ|ḿ|𝓜|𝚳|Ϻ|ꮇ|Ḿ|𝖬|Ṃ|ᛖ|ᵐ|ꓟ|𝞛|ṁ|𝕸|Ꮇ|𝖒|Ⲙ|ℳ|𝓶|𝙼|𝕄|ᗰ|𝑚|𝘔|𝓂|𝗠|ʍ|𝗆|𝜇|Ⅿ|Ｍ|rn|ꭑ|ⲙ|𝔐|𝙢|𝞵|ⅿ|𝘮|μ|𝛍|ϻ|ṃ|м|m|𝔪|М|𝝡|𝙈|𝜧|𝐦|ᴍ|𝝁|𝛭|𝝻|𝗺|M|𑣣|𝑀)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), " evcmila"),]

threadPhrasesRegex = r"([w-wW-W](R{4})?[i-iI-I](s{8})?[t-tT-T](Q{7})?[h-hH-H](T{5})? [e-eE-E](F{8})?[x-xX-X](Q{5})?[p-pP-P](E{8})?[e-eE-E](l{5})?[r-rR-R](j{7})?[t-tT-T](w{5})?|[e-eE-E](J{5})?[x-xX-X](f{6})?[p-pP-P](C{8})?[e-eE-E](s{5})?[r-rR-R](B{7})?[t-tT-T](C{7})? [m-mM-M](p{7})?[r-rR-R](f{8})?|[e-eE-E](K{5})?[x-xX-X](c{6})?[p-pP-P](Q{8})?[e-eE-E](O{6})?[r-rR-R](X{4})?[t-tT-T](H{5})? [m-mM-M](L{6})?[r-rR-R](b{5})?[s-sS-S](r{7})?|[c-cC-C](z{6})?[o-oO-O](F{4})?[n-nN-N](q{7})?[t-tT-T](f{4})?[a-aA-A](E{8})?[c-cC-C](Z{6})?[t-tT-T](S{4})? [m-mM-M](p{6})?[r-rR-R](j{8})?|[c-cC-C](j{6})?[o-oO-O](d{4})?[n-nN-N](b{7})?[t-tT-T](o{8})?[a-aA-A](I{7})?[c-cC-C](t{7})?[t-tT-T](e{4})? [m-mM-M](N{4})?[r-rR-R](E{4})?[s-sS-S](w{6})?|[c-cC-C](y{6})?[o-oO-O](c{8})?[n-nN-N](B{5})?[t-tT-T](j{6})?[a-aA-A](Z{7})?[c-cC-C](N{4})?[t-tT-T](E{6})? [h-hH-H](N{4})?[i-iI-I](c{4})?[m-mM-M](i{5})?|[c-cC-C](b{7})?[o-oO-O](c{5})?[n-nN-N](E{5})?[t-tT-T](R{4})?[a-aA-A](L{6})?[c-cC-C](I{5})?[t-tT-T](x{7})? [h-hH-H](p{7})?[e-eE-E](d{6})?[r-rR-R](L{4})?|[w-wW-W](M{8})?[r-rR-R](y{5})?[i-iI-I](C{8})?[t-tT-T](m{7})?[e-eE-E](K{4})? [h-hH-H](W{6})?[i-iI-I](h{5})?[m-mM-M](B{6})?|[w-wW-W](h{8})?[r-rR-R](f{4})?[i-iI-I](M{8})?[t-tT-T](O{7})?[e-eE-E](l{7})? [h-hH-H](A{8})?[e-eE-E](X{4})?[r-rR-R](X{6})?|[t-tT-T](A{5})?[e-eE-E](K{6})?[x-xX-X](s{5})?[t-tT-T](L{4})? [h-hH-H](q{4})?[i-iI-I](v{6})?[m-mM-M](V{7})?|[t-tT-T](g{8})?[e-eE-E](S{8})?[x-xX-X](b{7})?[t-tT-T](i{5})? [h-hH-H](T{4})?[e-eE-E](G{7})?[r-rR-R](D{4})?|[r-rR-R](R{4})?[e-eE-E](K{6})?[c-cC-C](o{4})?[o-oO-O](G{5})?[m-mM-M](b{7})?[m-mM-M](x{7})?[e-eE-E](U{4})?[n-nN-N](H{7})?[d-dD-D](m{5})? [h-hH-H](p{5})?[i-iI-I](c{5})?[m-mM-M](I{7})?|[r-rR-R](k{6})?[e-eE-E](z{8})?[c-cC-C](x{8})?[o-oO-O](L{4})?[m-mM-M](L{5})?[m-mM-M](R{4})?[e-eE-E](r{6})?[n-nN-N](N{7})?[d-dD-D](Q{6})? [h-hH-H](v{7})?[e-eE-E](G{4})?[r-rR-R](n{7})?|[c-cC-C](e{5})?[o-oO-O](p{8})?[m-mM-M](R{8})?[m-mM-M](v{4})?[u-uU-U](Q{5})?[n-nN-N](b{6})?[i-iI-I](Q{4})?[c-cC-C](f{6})?[a-aA-A](A{6})?[t-tT-T](c{8})?[e-eE-E](g{7})? [h-hH-H](r{6})?[i-iI-I](l{5})?[m-mM-M](v{4})?|[c-cC-C](l{7})?[o-oO-O](W{7})?[m-mM-M](V{5})?[m-mM-M](w{8})?[u-uU-U](M{4})?[n-nN-N](g{4})?[i-iI-I](x{8})?[c-cC-C](s{6})?[a-aA-A](C{8})?[t-tT-T](k{7})?[e-eE-E](F{5})? [h-hH-H](D{7})?[e-eE-E](t{8})?[r-rR-R](D{6})?)"

monetWordsRegex = r"([p-pP-P](Y{5})?[r-rR-R](r{4})?[o-oO-O](K{5})?[f-fF-F](U{7})?[i-iI-I](v{6})?[t-tT-T](O{6})?|[e-eE-E](V{6})?[a-aA-A](X{8})?[r-rR-R](F{5})?[n-nN-N](C{5})?|[i-iI-I](o{6})? [m-mM-M](C{4})?[a-aA-A](c{7})?[d-dD-D](Q{4})?[e-eE-E](j{5})?|[m-mM-M](i{7})?[a-aA-A](o{6})?[d-dD-D](j{4})?[e-eE-E](R{7})? [m-mM-M](l{8})?[e-eE-E](X{6})?)"

salutationRegex = r"([m-mM-M]([r-rR-R](\.|([s-sS-S]\.?))?|[s-sS-S]\.?)|[e-eE-E](n{6})?[x-xX-X](Z{6})?[p-pP-P](Q{6})?[e-eE-E](T{8})?[r-rR-R](L{4})?[t-tT-T](J{8})?)"

nakedNamePreRegex = r"([w-wW-W](F{5})?[i-iI-I](x{8})?[t-tT-T](f{6})?[h-hH-H](k{4})?|[b-bB-B](B{6})?[r-rR-R](y{7})?[o-oO-O](w{5})?[k-kK-K](w{7})?[e-eE-E](K{4})?[r-rR-R](C{8})?|[t-tT-T](L{6})?[h-hH-H](a{5})?[a-aA-A](T{5})?[n-nN-N](O{6})?[k-kK-K](h{5})?[s-sS-S](h{8})? [t-tT-T](k{8})?[o-oO-O](d{6})?)"

threadWordsRegex = r"([p-pP-P](r{4})?[r-rR-R](y{4})?[o-oO-O](U{6})?[f-fF-F](P{8})?[i-iI-I](H{4})?[t-tT-T](o{5})?|[c-cC-C](v{4})?[r-rR-R](l{5})?[y-yY-Y](E{5})?[p-pP-P](h{7})?[t-tT-T](Q{5})?[o-oO-O](Y{5})?|[c-cC-C](U{7})?[r-rR-R](R{7})?[y-yY-Y](U{5})?[p-pP-P](E{7})?[t-tT-T](s{4})?0|[b-bB-B](C{7})?[t-tT-T](P{5})?[c-cC-C](D{7})?|[b-bB-B](l{4})?[i-iI-I](V{8})?[t-tT-T](q{6})?[c-cC-C](V{4})?[o-oO-O](r{8})?[i-iI-I](O{7})?[n-nN-N](U{7})?|[t-tT-T](y{8})?[r-rR-R](S{6})?[a-aA-A](u{8})?[d-dD-D](W{6})?[i-iI-I](e{4})?[n-nN-N](X{4})?[g-gG-G](w{5})?|[t-tT-T](L{6})?[r-rR-R](a{7})?[a-aA-A](r{8})?[d-dD-D](R{8})?[e-eE-E](T{5})?|[i-iI-I](g{5})?[n-nN-N](z{8})?[v-vV-V](l{5})?[e-eE-E](v{5})?[s-sS-S](g{6})?[t-tT-T](M{6})?|[s-sS-S](N{7})?[i-iI-I](e{4})?[g-gG-G](f{5})?[n-nN-N](j{6})?[a-aA-A](d{6})?[l-lL-L](L{6})?|[e-eE-E](L{8})?[x-xX-X](a{4})?[p-pP-P](S{6})?[e-eE-E](e{6})?[r-rR-R](f{4})?[t-tT-T](M{4})?|[p-pP-P](c{8})?[r-rR-R](i{7})?[o-oO-O](s{8})?[f-fF-F](z{4})?[e-eE-E](N{4})?[s-sS-S](C{4})?[s-sS-S](e{6})?[i-iI-I](B{8})?[o-oO-O](U{5})?[n-nN-N](q{4})?[a-aA-A](s{4})?[l-lL-L](K{8})?|[s-sS-S](r{8})?[t-tT-T](k{6})?[r-rR-R](A{4})?[a-aA-A](y{5})?[t-tT-T](F{4})?[e-eE-E](Y{6})?[g-gG-G](v{8})?[y-yY-Y](D{4})?|[m-mM-M](w{4})?[e-eE-E](B{5})?[t-tT-T](O{7})?[h-hH-H](x{4})?[o-oO-O](N{6})?[d-dD-D](p{6})?|[f-fF-F](f{7})?[o-oO-O](D{4})?[r-rR-R](b{5})?[e-eE-E](V{7})?[x-xX-X](J{6})?|[s-sS-S](G{4})?[u-uU-U](C{7})?[c-cC-C](R{4})?[c-cC-C](p{5})?[e-eE-E](Z{5})?[s-sS-S](y{5})?[s-sS-S](k{6})?|[e-eE-E](M{8})?[a-aA-A](q{7})?[r-rR-R](h{4})?[n-nN-N](g{6})?|[o-oO-O](K{6})?[p-pP-P](X{4})?[p-pP-P](h{4})?[o-oO-O](s{4})?[r-rR-R](V{8})?[t-tT-T](G{5})?[u-uU-U](p{7})?[n-nN-N](t{8})?[i-iI-I](E{8})?[t-tT-T](z{5})?[y-yY-Y](N{6})?|[i-iI-I](J{7})?[n-nN-N](N{6})?[c-cC-C](Y{4})?[o-oO-O](q{6})?[m-mM-M](p{4})?[e-eE-E](p{7})?|[p-pP-P](a{6})?[o-oO-O](q{6})?[r-rR-R](Y{5})?[t-tT-T](y{5})?[f-fF-F](W{4})?[o-oO-O](D{5})?[l-lL-L](g{5})?[i-iI-I](U{7})?[o-oO-O](g{8})?|[p-pP-P](F{8})?[r-rR-R](b{8})?[o-oO-O](C{4})?[f-fF-F](J{4})?[i-iI-I](y{7})?[t-tT-T](M{6})?|[m-mM-M](K{7})?[o-oO-O](m{4})?[n-nN-N](w{5})?[e-eE-E](i{7})?[y-yY-Y](G{4})?|[s-sS-S](e{6})?[e-eE-E](m{4})?[c-cC-C](K{5})?[r-rR-R](j{7})?[e-eE-E](F{4})?[t-tT-T](p{5})?|[w-wW-W](Z{6})?[e-eE-E](W{6})?[a-aA-A](Q{6})?[l-lL-L](Q{5})?[t-tT-T](t{6})?[h-hH-H](s{5})?|[e-eE-E](J{4})?[a-aA-A](W{5})?[r-rR-R](n{5})?[n-nN-N](Z{4})?)"

exactRedAdWords = r"(------------------------------------------|[e-eE-E](y{8})?[x-xX-X](D{6})?[a-aA-A](R{7})?[c-cC-C](R{7})?[t-tT-T](k{5})?[l-lL-L](V{4})?[y-yY-Y](Q{6})? [w-wW-W](J{6})?[h-hH-H](j{6})?[a-aA-A](a{7})?[t-tT-T](a{5})? [i-iI-I](g{8})? [n-nN-N](B{8})?[e-eE-E](g{5})?[e-eE-E](U{5})?[d-dD-D](Y{6})?[e-eE-E](I{8})?[d-dD-D](u{4})?)"

textExactBlackWords = r"([o-oO-O](d{7})?[m-mM-M](p{4})?[g-gG-G](U{6})?, [e-eE-E](c{4})?[x-xX-X](d{6})?[a-aA-A](i{8})?[c-cC-C](X{7})?[t-tT-T](t{6})?[l-lL-L](x{4})?[y-yY-Y](l{5})? [w-wW-W](i{7})?[h-hH-H](g{7})?[a-aA-A](i{6})?[t-tT-T](q{4})? [i-iI-I](k{8})? [n-nN-N](w{7})?[e-eE-E](U{5})?[e-eE-E](q{8})?[d-dD-D](V{7})?[e-eE-E](d{4})?[d-dD-D](v{8})?|[o-oO-O](R{5})?[m-mM-M](A{8})?[g-gG-G](F{8})?, [e-eE-E](a{6})?[x-xX-X](W{4})?[a-aA-A](A{4})?[c-cC-C](C{8})?[t-tT-T](X{6})?[l-lL-L](U{5})?[y-yY-Y](V{4})? [w-wW-W](E{4})?[h-hH-H](V{7})?[a-aA-A](n{7})?[t-tT-T](t{7})? [y-yY-Y](z{6})?[o-oO-O](D{7})?[u-uU-U](T{8})? [n-nN-N](q{7})?[e-eE-E](o{5})?[e-eE-E](P{5})?[d-dD-D](B{6})?[e-eE-E](T{6})?[d-dD-D](S{8})?|[o-oO-O](B{5})?[m-mM-M](W{6})?[g-gG-G](C{5})?, [e-eE-E](N{7})?[x-xX-X](A{4})?[a-aA-A](c{7})?[c-cC-C](N{5})?[t-tT-T](g{7})?[l-lL-L](e{4})?[y-yY-Y](q{6})? [w-wW-W](E{5})?[h-hH-H](u{4})?[a-aA-A](V{6})?[t-tT-T](N{4})? [p-pP-P](A{8})?[e-eE-E](J{8})?[o-oO-O](B{8})?[p-pP-P](e{7})?[l-lL-L](k{8})?[e-eE-E](b{7})? [n-nN-N](b{6})?[e-eE-E](m{4})?[e-eE-E](L{8})?[d-dD-D](C{6})?[e-eE-E](G{6})?[d-dD-D](b{4})?|[m-mM-M](X{7})?[e-eE-E](i{6})?[g-gG-G](W{8})?[a-aA-A](a{4})?[n-nN-N](K{7})?: \"[h-hH-H](P{4})?[o-oO-O](x{5})?[t-tT-T](M{8})?[t-tT-T](Q{6})?[e-eE-E](Q{8})?[r-rR-R](Z{5})?\"|[g-gG-G](m{8})?[a-aA-A](L{5})?[z-zZ-Z](B{4})?[e-eE-E](Y{8})?: \"[a-aA-A](v{6})?[m-mM-M](f{5})?[a-aA-A](z{6})?[z-zZ-Z](X{6})?[e-eE-E](o{7})?[d-dD-D](f{5})?\"|[i-iI-I](m{6})?[s-sS-S](g{5})? [t-tT-T](H{7})?[r-rR-R](d{6})?[a-aA-A](P{5})?[s-sS-S](w{6})?[h-hH-H](M{7})?, [m-mM-M](b{5})?[y-yY-Y](b{5})? [c-cC-C](G{8})?[o-oO-O](u{5})?[n-nN-N](h{8})?[t-tT-T](C{5})?[e-eE-E](w{7})?[n-nN-N](b{4})?[t-tT-T](V{6})? [i-iI-I](c{4})?[s-sS-S](l{6})?|[i-iI-I](e{4})?[s-sS-S](T{5})? [g-gG-G](f{7})?[a-aA-A](P{6})?[r-rR-R](t{6})?[b-bB-B](b{4})?[a-aA-A](Z{7})?[g-gG-G](O{6})?[e-eE-E](Z{6})?, [m-mM-M](T{5})?[y-yY-Y](I{4})? [c-cC-C](a{7})?[o-oO-O](x{6})?[n-nN-N](b{6})?[t-tT-T](J{6})?[e-eE-E](k{7})?[n-nN-N](b{8})?[t-tT-T](G{7})? [i-iI-I](B{5})?[s-sS-S](C{6})?|[o-oO-O](S{5})?[n-nN-N](T{4})? ![g-gG-G](p{8})?)"

textUpLowBlackWords = r"([M-MM-M](E{4})?[Y-YY-Y](e{6})? [C-CC-C](c{4})?[O-OO-O](o{5})?[N-NN-N](t{5})?[T-TT-T](N{6})?[E-EE-E](y{8})?[N-NN-N](o{4})?[T-TT-T](N{8})? [I-II-I](z{7})?[S-SS-S](d{4})?|[M-MM-M](m{5})?[Y-YY-Y](W{4})? [V-VV-V](z{7})?[I-II-I](w{6})?[D-DD-D](R{8})?[E-EE-E](W{6})?[O-OO-O](f{4})?[S-SS-S](T{5})? [I-II-I](h{7})?[S-SS-S](w{8})?|[I-II-I](P{6})? [M-MM-M](Z{7})?[A-AA-A](O{5})?[K-KK-K](V{6})?[E-EE-E](H{7})? [W-WW-W](B{4})?[A-AA-A](B{4})?[Y-YY-Y](P{4})? [B-BB-B](e{4})?[E-EE-E](w{6})?[T-TT-T](f{4})?[T-TT-T](q{5})?[E-EE-E](X{5})?[R-RR-R](V{7})? [C-CC-C](Z{5})?[O-OO-O](M{4})?[N-NN-N](W{5})?[T-TT-T](f{4})?[E-EE-E](Y{5})?[N-NN-N](K{4})?[T-TT-T](Q{6})?|[M-MM-M](S{6})?[Y-YY-Y](I{8})? [V-VV-V](a{6})?[I-II-I](S{6})?[D-DD-D](h{4})?[E-EE-E](S{7})?[O-OO-O](i{5})?[S-SS-S](E{8})? [A-AA-A](K{4})?[R-RR-R](b{8})?[E-EE-E](k{7})?|[R-RR-R](g{4})?[E-EE-E](m{7})?[A-AA-A](e{6})?[D-DD-D](C{4})? [M-MM-M](D{4})?[Y-YY-Y](R{5})? [P-PP-P](F{4})?[R-RR-R](q{7})?[O-OO-O](g{7})?[F-FF-F](J{8})?[I-II-I](G{6})?[L-LL-L](K{4})?[E-EE-E](D{8})?|[o-oo-o](R{4})?[n-nn-n](t{6})? ![G-GG-G](q{5})?|[M-MM-M](H{6})?[O-OO-O](g{8})?[A-AA-A](m{4})?[N-NN-N](F{5})?[I-II-I](I{4})?[N-NN-N](f{4})?[G-GG-G](F{5})? [S-SS-S](u{4})?[O-OO-O](t{5})?[U-UU-U](H{7})?[N-NN-N](N{8})?[D-DD-D](S{6})?[S-SS-S](o{4})?)"

phoneRegex = r"(?(DEFINE) (?<x>(?:\*|_|\~|\||`|\[|\]|\(|\)|'|\-|\.|•|,|\s|\p{Mn}){0,3}))(?(DEFINE) (?<nums>(?&x)(?:０|１|２|３|４|５|６|７|８|９|０|１|２|３|４|５|６|７|８|９|߁|①|⑴|⒈|⓵|❶|➀|➊|🄂|౽|੨|②|⑵|⒉|⓶|❷|➁|➋|🄃|౩|③|⑶|⒊|⓷|❸|➂|➌|🄄|૩|④|⑷|⒋|⓸|❹|➃|➍|🄅|⑤|⑸|⒌|⓹|❺|➄|➎|➄|➎|🄆|⑥|⑹|⒍|⓺|❻|➅|➏|🄇|⑦|⑺|⒎|⓻|❼|➆|➐|𑄽|🄈|႘|⑧|⑻|⒏|⓼|❽|➇|➑|🄉|⑨|⑼|⒐|⓽|❾|➈|➒|🄊|⓪|⓿|🄋|🄌|🄁|🄀|𝟎|𝟘|𝟢|𝟬|𝟏|𝟙|𝟭|𝟣|𝟶|𝟐|𝟚|𝟮|𝟤|𝟷|𝟑|𝟛|𝟯|𝟥|𝟸|𝟒|𝟜|𝟰|𝟦|𝟹|𝟓|𝟝|𝟱|𝟧|𝟺|𝟔|𝟞|𝟲|𝟨|𝟻|𝟕|𝟟|𝟳|𝟩|𝟼|𝟖|𝟠|𝟴|𝟪|𝟽|𝟗|𝟡|𝟵|𝟫|𝟾|𝟿|1|2|3|4|5|6|7|8|9|0)))(?(DEFINE) (?<plus>(?:┼|╂|╋|十|┿|✚|✙|➕|±|˖|ᐩ|⁺|₊|∓|∔|⊕|⊞|⟴|⧺|⧻|⨁|⨄|⨢|⨣|⨤|⨥|⨦|⨧|⨨|⨭|⨮|⨹|⩱|⩲|⬲|﹢|＋|᛭|⁜|☩|☨|☦|♰|♱|⛨|✙|✚|✛|✜|✝|✞|✟|✠|Ꚛ|ꚛ|🕀|🕁|🕂|🕆|🕇|🕈|🞡|🞢|🞣|🞤|🞥|🞦|🞧|\+)))(?(DEFINE) (?<ones>(?:１|𝟏|𝟙|𝟣|𝟭|𝟷|⒈|⓵|❶|➀|➊|🄂|߁|①|⑴|1)))(?:[^$\d]\K)(?:(?:(?&plus)\s?\s?(?&nums){1,2})?(?&nums){10})(?:[^\d]|([^.]{2,}))"

bigNumCheckRegex = r"(\d)\1{4}|(\d)\2{2},\2{3}|,000"

comboDict = {'multiUsernameAllList': [['what', 'app'], ['message', 'instagram'], ['telegram', '@'], ['instagram', '@'], ['message', '@']]}

spamGeneralEmoji = '👇👆☝👈👉⤵️🔼⬆️♜💬🔝⤴⏩⬆📩'
yellowAdEmoji = '👅😘😍💋👙🍌'
hrt = '♥💘💖💗💓💙💚💛💜🧡💝🖤❤💕💞'
redAdEmoji = '🔞'
spamNums = '０１２３４５６７８９０１２３４５６７８９߁①⑴⒈⓵❶➀➊🄂౽੨②⑵⒉⓶❷➁➋🄃౩③⑶⒊⓷❸➂➌🄄૩④⑷⒋⓸❹➃➍🄅⑤⑸⒌⓹❺➄➎➄➎🄆⑥⑹⒍⓺❻➅➏🄇⑦⑺⒎⓻❼➆➐𑄽🄈႘⑧⑻⒏⓼❽➇➑🄉⑨⑼⒐⓽❾➈➒🄊⓪⓿🄋🄌🄁🄀𝟎𝟘𝟢𝟬𝟏𝟙𝟭𝟣𝟶𝟐𝟚𝟮𝟤𝟷𝟑𝟛𝟯𝟥𝟸𝟒𝟜𝟰𝟦𝟹𝟓𝟝𝟱𝟧𝟺𝟔𝟞𝟲𝟨𝟻𝟕𝟟𝟳𝟩𝟼𝟖𝟠𝟴𝟪𝟽𝟗𝟡𝟵𝟫𝟾𝟿'
spamPlus = '┼╂╋十┿✚✙➕±˖ᐩ⁺₊∓∔⊕⊞⟴⧺⧻⨁⨄⨢⨣⨤⨥⨦⨧⨨⨭⨮⨹⩱⩲⬲﹢＋᛭⁜☩☨☦♰♱⛨✙✚✛✜✝✞✟✠Ꚛꚛ🕀🕁🕂🕆🕇🕈🞡🞢🞣🞤🞥🞦🞧'
spamOne = '１𝟏𝟙𝟣𝟭𝟷⒈⓵❶➀➊🄂߁①⑴'
accompanyingLinkSpamPhrasesList = ['finally its here', 'its finally here', 'lets be honest we all enjoyed this video by having this', 'i think youre looking for this', 'here finally', 'here is what happened', 'last fight', 'here is the full video', 'link to the clip thats going viral', 'link to the clip explains the solution to bots', ' link to the clip part 2']
notSpecial = " *.:!'’"

